local fn = _gn(0xa0867448)
--- Gets steering angle of a wheel.
-- Max number of wheels can be retrieved with the native GET_VEHICLE_NUMBER_OF_WHEELS.
-- @return The steering angle of the wheel, with 0 being straight.
function Global.GetVehicleWheelSteeringAngle(vehicle, wheelIndex)
	return fn(vehicle, wheelIndex, _rf)
end
